docky ompositing gconf doesn not work

Questions about applications and software
Forum rules
Before you post please read how to get help

docky ompositing gconf doesn not work

Postby capponz on Sun Feb 03, 2013 4:46 pm

Hi,
I just USB installed Linux mint 14 on a Acer Aspire One Netbook. Docky shows up with an error message:
Code: Select all
Docky requires compositing to work properly

So I installed gconf-editor and went to apps->metacity->general as it is mentioned herehttp://forums.linuxmint.com/viewtopic.php?f=141&t=63548&p=365851#p365814 .
in my case there is no compositing_manager box. I can't find propper informations about how to enable compositing.
Could someone please point me in the right direction? cheers
capponz
Level 1
Level 1
 
Posts: 8
Joined: Sun Feb 03, 2013 4:32 pm

Linux Mint is funded by ads and donations.
 

Re: docky ompositing gconf doesn not work

Postby zerozero on Sun Feb 03, 2013 4:58 pm

welcome to the forums :D
mint 14 but which DE? mate? cinnamon? xfce? kde?
each one has a different way of enabling compositing

ahh and in mint 14 we are using dconf and not gconf (the post you are linking above is referring to an older edition)
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6493
Joined: Tue Jul 07, 2009 2:29 pm


Return to Software & Applications

Who is online

Users browsing this forum: Yahoo [Bot] and 16 guests